Bug 211128 - The Close button in About Terminal Server Client does not work
The Close button in About Terminal Server Client does not work
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tsclient (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
: Desktop
Depends On: 203857
Blocks: FC6Update
  Show dependency treegraph
 
Reported: 2006-10-17 11:29 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: tsclient-0.148-5.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 18:45:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-10-17 11:29:55 EDT
+++ This bug was initially created as a clone of Bug #203857 +++

Description of problem:
The Close button in About Terminal Server Client does not work. 

Version-Release number of selected component (if applicable):
RHEL5-Client-20060818.3
tsclient-0.148-2.1

How reproducible:
Always

Steps to Reproduce:
1.Launch Terminal Server Client via Applications menu or terminal.
2.Click 'About' button.
3.Click 'Close' button.
  
Actual results:
The Close button in About Terminal Server Client does not work

Expected results:


Additional info:

-- Additional comment from treilly@redhat.com on 2006-10-05 17:01 EST --
Sort of a funny bug, but it's there. :) No terminal spew while using the app. 
Anyone know where to file bugs in tsclient? It seems like you have to email the
author...
Comment 1 Fedora Update System 2006-10-24 16:23:27 EDT
tsclient-0.148-5.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Fedora Update System 2006-10-25 11:53:32 EDT
tsclient-0.148-5.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Fedora Update System 2006-10-30 16:44:06 EST
tsclient-0.148-5.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.